Ubuntu 11.10 is now available!

Have a fun xD http://www.ubuntu.com/download/ubuntu/download

1 Like

Hmmmmmmmmm, One more bug detected on forum :/. I’ve noticed when I was creating this topic, that all buttons(link, image, bold…) doesn’t work. I have perceived this bug when I clicked on “link” button, to put on it the link above. As it didn’t work, I just did copy/paste the link.

Edit: It means we can’t use the buttons in the first post.

@erlend_sh?

@sbook?

I love the new login screen :slight_smile: All Ubuntu users should let us know whether the latest version of jME3 is working for them.



About that bug, @normen made that plugin for this site so hopefully he can look into it.

Installing a clean jmp and starting shows a missing dependency for glsl editor. When updating it states the texture editor can not be updated because it needs Lookup API in 8.8 but only 8.6 is available. Updating other plugins succeeded, so only glsl and texture editor are not up to date

ghoust said:
Installing a clean jmp and starting shows a missing dependency for glsl editor.

You did not delete the settings.